#include<iostream>
  using namespace std;
  int main()
  {
      int i,*A;
      for(int i = 0; i <= 2; i++)
      {
          cout << " A[" << i << "] = ";
          cin >> *(A + i);
      }
     return 0;
  }
